<?php
session_start();
// print_r($_SESSION);
// exit();


if (!isset($_SESSION['admin_id']) || !isset($_SESSION['admin_email'])) {
  echo '<script type="text/javascript">
            window.location.href = "index.php";
          </script>';

    exit();
}



?>